[
  {
    "time": "09:42:11",
    "cmd": "turn around",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:42:20",
    "cmd": "look around",
    "response": "local command",
    "duration_s": 0.0
  },
  {
    "time": "09:42:34",
    "cmd": "turn around",
    "response": "local command",
    "duration_s": 0.0
  }
]